﻿* {
	margin:0;
	padding:0;
	font-family:tahoma;
	font-size:9pt;
	color:#505050;
	letter-spacing:1px;
	}

a {
	font-weight:bold;
	text-decoration: none;
	}

h3 {
	font-weight: normal;
	}	
	
a:hover {
	color:#a1a1a1;
	text-decoration: none;
	}	
	
a.visited {
	color:#005800;
	}
	
body {
	background-color:#fff;
	width: 100%;
	text-align: center;
	margin: auto;
	}

img {
	border: 0px;
	}	
	
div.any_content	{
	padding:5px;
	text-align:left;
	}
	
#dymek {
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	background-color:#EEEEEE;
	border:1px solid darkgray;
	color:#000000;
	font-size:11px;
	left:100px;
	padding:8px;
	position:absolute;
	top:100px;
	visibility:hidden;
	}


div#main { /*zawiera ca�� stron�*/ 
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	clear: both;
	}

div#header {
	width:1000px;
	height:73px;
	clear:both;
	margin-top:5px;
	margin-bottom:5px;
	}

div#menu 	{
	width:1000px;
	height:37px;
	background:url('images/menu.png') no-repeat;
	margin-bottom:5px;
	}

div#column_left {  /*zawiera w sobie wyjsciowo trzy ponizsze klasy*/
	width:160px;
	height:auto;
	float:left;
	}
	
div.column_left_header 
{
	width:160px;
	height:27px;
	background:url('images/col_header.png') no-repeat;
	margin-bottom:5px;
	}
	
div.column_left_header h2 {
	font-size:10pt;
	padding:4px 5px 5px 5px;
	color:#505050;
	}
	
div.column_left_content {
	width:160px;
	height:auto;
	min-height:100px;
	background:url('images/col_top.png') no-repeat;
	background-color:#fafafa;
	}

div.column_left_content_bottom {
	width:160px;
	height:11px;
	background:url('images/col_bottom.png') no-repeat;
	margin-bottom:5px;
	}

div#content { /*srodek, zawiera dwie kolumny z contentem (content_l i content_r) */
	width:680px;
	height:auto;
	float:left;
	}

div#content_l { /*lewa szpalta z contentem, zawiera cztery ponizsze klasy, tworza one box wystepujacy wielokrotnie*/
	width:332px;
	height:auto;
	float:left;
	margin-left:5px;
	}
	
div.box_l {
	width:332px;
	height:auto;
	min-height:130px;
	margin-bottom:5px;
	}

div.box_l_top {
	width:332px;
	height:27px;
	background:url('images/box_header.png') no-repeat;
	margin-bottom:3px;
	}
	
div.box_l_top h2 {
	font-size:10pt;
	padding:4px 5px 5px 5px;
	color:#505050;
	}

div.box_l_content {
	width:332px;
	height:auto;
	min-height:135px;
	background:url('images/box_top.png') no-repeat;
	background-color:#fafafa;
	text-align:justify;
	}
	
div.box_l_bottom {
	width:332px;
	height:11px;
	background:url('images/box_bottom.png') no-repeat;
	
	}

div#content_r { /*prawa szpalta z contentem, zawiera cztery ponizsze klasy, tworza one box wystepujacy wielokrotnie*/
	width:332px;
	height:auto;
	float:left;
	margin-left:6px;
	}

div.box_r {
	width:332px;
	height:auto;
	min-height:130px;
	margin-bottom:5px;
	}
	
div.box_r_top {
	width:332px;
	height:27px;
	background:url('images/box_header.png') no-repeat;
	margin-bottom:3px;
	}
	
div.box_r_top h2 {
	font-size:10pt;
	padding:4px 5px 5px 5px;
	color:#505050;
	}
		
div.box_r_content {
	width:332px;
	height:auto;
	min-height:135px;
	background:url('images/box_top.png') no-repeat;
	background-color:#fafafa;
	}
	
div.box_r_bottom {
	width:332px;
	height:11px;
	background:url('images/box_bottom.png') no-repeat;
	}

div#column_right{ /*zawiera wyjsciowo trzy ponizsze klasy*/
	width:160px;
	float:right;
	}
	
div.column_right_header  {
	width:160px;
	height:27px;
	background:url('images/col_header.png') no-repeat;
	margin-bottom:5px;
	}
	
div.column_right_header h2 {
	font-size:10pt;
	padding:4px 5px 5px 5px;
	color:#505050;
	}

div.column_right_content {
	width:160px;
	height:auto;
	min-height:100px;
	background:url('images/col_top.png') no-repeat;
	background-color:#fafafa;
	}
	
div.column_right_content_bottom  {
	width:160px;
	height:11px;
	background:url('images/col_bottom.png') no-repeat;
	margin-bottom:5px;
	}

div#footer  {
	width:1000px;
	height:37px;
	background:url('images/stopka.png') no-repeat;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	}

div.banner {
	width:670px;
	height:70px;
	border:1px dotted #ccc; /*orientacyjnie, do czasu wstawienia banera*/
	background-color:#f1f1f1; /*orientacyjnie, do czasu wstawienia banera*/
	float:left;
	margin-left:5px;
	margin-bottom:5px;
	}
	
	
div.site_copyright {
	width:970px;
	margin:auto;
	font-size: 8pt;
	text-align: left;
	}
	
	
.list_item {
	clear: both;
	margin-left: 20px;
	display: list-item;
	font-size:9pt;
	color:#707070;
	}

.list_item a {
	text-decoration: none; 
	}	
	
	
.menu_left_item {
	clear: both;
	margin-left: 20px;
	margin-bottom: 5px;
	display: list-item;
	font-size:9pt;
	color:#707070;
	}

.menu_left_item a {
	text-decoration: none; 
	}
	
	
/*strona 2*/

div#content_header_wide {
	margin-left:5px;
	margin-bottom:5px;
	width:670px;
	height:26px;
	background:url('images/content_header_wide.jpg') no-repeat;
	clear:both;
	}

div#content_header_wide h2, h1 {
	font-size:10pt;
	padding:4px 5px 5px 5px;
	color:#fffcec;
	}

div#box_select_region {
	margin-left:5px;
	margin-bottom:5px;
	width:670px;
	text-align: center;
	height:300px;
	background:url('images/box_select_region.jpg') no-repeat;
	}

div.content_box_wide {
	float:left;
	margin-left:5px;
	width:670px;
	height:auto;
	min-height:100px;
	background:url('images/box_wide_top.jpg') no-repeat;
	background-color:#fafafa;
	}



div.content_box_wide_bottom {
	float:left;
	margin-left:5px;
	margin-bottom:5px;
	width:670px;
	height:18px;
	background:url('images/box_wide_bottom.jpg') no-repeat;
	}

/*strona 3*/ 

div#route_info_box {  
	width:332px;
	float:left;
	}
	
div#route_info_box_top {
	float:left;
	width:332px;
	height:auto;
	min-height:307px;
	background:url('images/box_data_top.jpg') no-repeat;
	background-color:#fafafa;
	margin-left:5px;
	}

div#route_info_box_bottom {
	float:left;
	width:332px;
	height:15px;
	background:url('images/box_data_bottom.jpg') no-repeat;
	margin-left:5px;
	margin-bottom:5px;
	}

div#route_extrainfo_box {
	float:right;
	margin-right:5px;
	width:322px;
	height:322px;
	background:url('images/calc.jpg') no-repeat;
	}

/*tabela szlaków*/

table.route_table {
	width:660px;
	border:1px solid #ccc ;
	margin:0px;
	border-collapse:collapse;
	text-align:left;
	}

table.route_table th{
	border:1px solid #ccc;
	padding:3px;
	background-color:#ddd;
	}

td.no {
	width:25px;
	border:1px solid #ccc;
	padding:3px;
	}

td.route_table_route{
	width:490px;
	border:1px solid #ccc;
	padding:3px;
	}

td.route_table_color{
	width:30px;
	border:1px solid #ccc;
	padding:3px;
	font-size:7pt;	
	}
	
.img_route_color{
	border:none;
	/*border:1px solid black;*/
	}

td.route_table_length{
	width:30px;
	border:1px solid #ccc;
	padding:3px;
	}

td.route_table_supervisor{
	width:100px;
	border:1px solid #ccc;
	padding:3px;
	font-size:7pt;
	}

/* tabela info */

td.route_table_info_col1 {
	border:0;
	vertical-align: top;
	width:100px;
	font-weight:bold;
	padding-bottom:5px;
	}
td.route_table_info_col2 {
	border:0;	
	padding-bottom:5px;
	}
	
td.route_table_info_col2 h1{
	font-weight:normal;
	}
	
	
/*tabela etapów*/

table.stage_table{
	width:660px;
	border:1px solid #ccc ;
	margin:0px;
	border-collapse:collapse;
	text-align:left;
	}

table.stage_table tr {
	vertical-align: top;
	}	
	
table.stage_table th{
	border:1px solid #ccc;
	padding:3px;
	background-color:#ddd;
	}

.route_table_km {
	border:1px solid #ccc;
	padding:3px;
	width:35px;
	}

.stage_description {
	border:1px solid #ccc;
	padding:3px;
	text-align:justify;
	}

.stage_photo {
	border:1px solid #ccc;
	padding:3px;
	}
	

/* --- Galleries ---*/

	
	
/* --- Galleries ---*/

	
				
	 	
	#gallery_title {
		margin-top: 5px;
		font-size: 18px;
		font-weight: bold;
	 	text-align: left;
		text-transform: uppercase;		
		clear: both;
		}
		
	#gallery_info {
		clear: both;
		}
		
	#gallery_img_title {
		margin-top: 15px;
		margin-bottom: 5px;
		clear: both;
		font-size: 14px;
		font-weight: bold;
		}
		
	#gallery_img_count {
		float: left;
	 	text-transform: uppercase;
	 	color: green;
		font-size: 14px;
		font-weight: bold;

		}
		
	#gallery_img_navi {
		margin-right: 10px;
		float: right;
		}


	#gallery_img_descripton {
		margin-top: 10px;
		margin-bottom: 10px;
		clear: both;
		color: gray;
		}
		
	#gallery_author {
		clear: both;
		color: gray;
		font-size: smaller;
		}		
		
	#gallery_thumbnails {
		list-style-type: none;
		margin-top: 5px;
		
		}
		
	#gallery_thumbnails li {
		float: left;
		margin-right: 6px;
		margin-bottom: 10px;
		}		
		
	#gallery_thumbnails img {
		display: block;
		}		
		
	.gallery_thumbnail_selected {
		border: 5px solid #99cc00;
		}
		
	.gallery_thumbnail {
		border: 5px solid #e9e9e9;
		}
		
	.gallery_thumbnail_img {
		width: 60px;
		height: 60px;
		overflow: hidden;
		text-align: center;
		}		
		
	.gallery_footer {
		margin-top: 15px;
		clear: both;
		}

	.gallery_list_item {
		clear: both;
		margin-left: 5px;
		display: block;
		font-size:9pt;
		color:#707070;
	
		}	
		

/* usunac niepotrzebne style z galerii  */		
		
	
	.article_footer{
		margin-top: 15px;
		clear: both;
		}
	
	
.article_list_item {
		clear: both;
		margin-top: 10px;
		display: block;
		font-size:9pt;
		}



		
		
		
		
		
		
		

			
/* --- komentarze czyelników --- */		
		
		
	.comments {
		text-align: left;
		margin: 20px 5px;
		width: 500px;
		height: auto;
		clear: both;
		}	

	.comments h2 {
		margin: 0;
		padding-bottom: 50px;
		font-weight: bold;	
		font-size: 16px;
		text-transform: uppercase;			
		}

	.comments_header {
		width: 500px;
		background-image: url('../images/comments/comments_top.gif');
		background-repeat:no-repeat;
		clear: both;
		height: 28px;
		}	
		
		
	.comments_footer {
		width: 500px;
		clear: both;
		background-image: url('../images/comments/comments_buttom.gif');
		background-repeat:no-repeat;
		height: 13px;
		}
		
	.comments_header_content {
		background:url('images/col_comments_header.png') no-repeat;
		width: 350px;
		float: left;
		height: 27px;
		}		
		
	.comments_header_content_triangle {
		background-image: url('../images/comments/comments_arrow.gif');
		background-repeat:no-repeat;
		background-position: bottom center;
		}			
		
	.comments_header_content_title {
		padding: 7px 10px;
		text-transform: uppercase;
		font-size:8pt;
		color: white;
		float: left;
		cursor: pointer;
		}	
			
	.comments_header_content_selected_title {
		font-weight: bold;
		color: black;
		}
		
	.comments_body {
		padding-top: 10px;
		padding-bottom: 0;
		margin: 0;
		height: auto;
		background-color: #f6f6f6;
		clear: both;
		}

	.comments_body form{
		margin: 0;
		padding-bottom: 0;
		}		
		
	#comment_contents, #comment_first_contents, #comment_other_contents {
		background-color: #f6f6f6;
		width: 500px;
		clear: both;
		}		
		
	#comment_contents h2 {
		font-size: 14px;
		}
			
	#comment_other_contents {
		display: none;	
		}
		
	.comment_content {
		width: 320px;
		float: left;
		text-align: left;
		margin: 0 5px;
		}	
				
	.comment_author {
		margin: 0 1px;
		float: right;
		text-align: left;
		width: 150px;
		}						
		
	.comment_header {
		font-weight: bold;
		clear: both;
		margin-bottom: 0px;
		margin-top: 5px;
		}		
		
	.comment_text, .comment_date {
		color: #999999;
		margin-left: 0px;
		}		
		
	#show_all_comments, #hide_all_comments {
		display: block;
		text-align: center;
		margin: 0 20px; 
		font-size: 14px;
		text-transform: uppercase;		
		font-weight: bold;
		clear: both;
		color: #99cc00;
		cursor: pointer;
		}
		
	#show_all_comments {
		display: block;
		}
			
		
	#hide_all_comments {
		display: none;
		}

		
/* --- Formularz  komentarzy --- */
		
	#comment_form{
		padding: 2px 10px;
		clear: both;
		display: none;	
		}
		
	#comment_form textarea{
		width: 300px;
		height: 150px;
		}	
			
	#comment_text, #comment_text, #comment_title, #comment_author{
		width: 300px;
		}
	
	#comment_add {
		display: block;
		margin: 10px 0; 
		font-size: 14px;
		text-transform: uppercase;		
		font-weight: bold;
		
		text-align: center;
		width: auto;
		clear: both;		
		}
		
	#comment_form  p{
		display: block;
		margin: 2px 0; 
		clear: left;
		}	

	#comment_button {
		text-align: center;
		margin: 10px 0; 
		}	
		
	#comment_button input {
		width: 200px;
		}		
		
	.comment_form_label {
		margin: 0 0 0 40px;
		float: left;
		width: 100px;
		font-weight: bold;
		color: silver;
		}
		
	.comment_key_form_label{
		width: 200px;
		}
		
	.comment_code{
		color: darkred;
		font-weight: bold;
		}
	
	#comment_key {
		width: 100px;
		}

		
		
		
		
		
		
		
		
				